Posts

Showing posts from March 24, 2016

Alert on Cisco security updates to address vulnerabilities in multiple products

Image
Cisco has released security updates to address vulnerabilities in multiple products. Exploitation of these vulnerabilities could allow a remote attacker to create a denial-of-service condition.
Therefore, Connectikpeople encourages users and administrators to review the following Cisco Security Advisories and apply the necessary updates: cisco-sa-20160323-sip: Cisco IOS, IOS XE, Unified Communications Manager software session initiation protocol memory leak vulnerability cisco-sa-20160323-lisp: Cisco IOS and NX-OS software locator/ID separation protocol packet denial-of-service vulnerability   cisco-sa-20160323-ios-ikev2: Cisco IOS and IOS XE software Internet Key Exchange v2 fragmentation denial-of-service vulnerabilitycisco-sa-20160323-dhcpv6: Cisco IOS and IOS XE software DHCPv6 relay denial-of-service vulnerabilitycisco-sa-20160323-smi: Cisco IOS and IOS XE software Smart Install denial-of-service vulnerabilitycisco-sa-20160323-l4f: Cisco IOS …